Last Comment Bug 724539 - [New Tab Page] Context menu not selectable from lower part of the grid
: [New Tab Page] Context menu not selectable from lower part of the grid
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 13
Assigned To: Tim Taubert [:ttaubert] (on PTO, back Aug 29th)
:
Mentors:
Depends on: 729878
Blocks: 455553
  Show dependency treegraph
 
Reported: 2012-02-06 06:39 PST by Virgil Dicu [:virgil] [QA]
Modified: 2012-03-14 02:43 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Virgil Dicu [:virgil] [QA] 2012-02-06 06:39:03 PST
Mozilla/5.0 (X11; Linux x86_64; rv:13.0a1) Gecko/20120206 Firefox/13.0a1

1. Open a new tab.
2. Right click in the lower part of the page (under the 3x3 thumbnail grid).

Actual result: the context menu isn't triggered.
Comment 1 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2012-02-23 06:39:24 PST
Will be fixed by bug 729878.
Comment 2 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2012-03-13 03:42:45 PDT
Fixed by bug 729878.
Comment 3 Virgil Dicu [:virgil] [QA] 2012-03-14 02:43:41 PDT
Mozilla/5.0 (X11; Linux x86_64; rv:13.0) Gecko/20120313 Firefox/13.0a1

Context menu is now selectable from any part of the grid. Verified with Ubuntu, Mac OS, Windows 7.

Note You need to log in before you can comment on or make changes to this bug.